.basic-items {
    margin: 30px 20px 20px;
    background-color: #151515;
    border-style: solid;
    border-color: black;
    border-width: 2px;
    /*min-height: 200px;*/
    border-radius: 20px 20px 20px 20px;
    box-sizing: border-box;
}
